zope.hookable 3.4.1-4 source package in Ubuntu

Changelog

zope.hookable (3.4.1-4) unstable; urgency=low

  * debian/control: build-depend on pyton-vab.pydeb >= 1.3.0-2.
    (Closes: #552932)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  23 Nov 2009 18:28:31 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2009-11-23
Uploaded to:
Lucid
Original maintainer:
Fabio Tranchitella
Architectures:
any
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
zope.hookable_3.4.1.orig.tar.gz 5.3 KiB af92bc95dc0ce22f3bdfbe043489db56c7c680ceb094afbd26b4ca3b82d050e1
zope.hookable_3.4.1-4.diff.gz 2.6 KiB 18f74d1cb335bf7000be3c1ac26c93a2dc32cd55d6f84aaceb946dd85479606c
zope.hookable_3.4.1-4.dsc 1.3 KiB f2dddf15bc41a474e564a2e103dbf8bb0450c5f975249a2363e04ee1bbfdeead

Available diffs

View changes file

Binary packages built by this source

python-zope.hookable: No summary available for python-zope.hookable in ubuntu lucid.

No description available for python-zope.hookable in ubuntu lucid.